html{
  height:100%;
}

a{
  color:#314d9e;
}

a:hover{
  color:#314d9e;
  font-weight:bold;
}

a:visited{
  color:#314d9e;
}

body{
  background-image:url(../images/background.jpg);
  background-position:top;
  background-attachment:fixed;
  background-repeat:no-repeat;
  margin-top:0px;
  font-family:Arial, Helvetica, sans-serif;
  text-align:justify;
text-justify:inter-word;
}

#page{
  width:800px;
  height:auto;
  margin-left:auto;
  margin-right:auto;
  min-height:580px;
  background:#f3f5f9;
  padding-left:50px;
  padding-right:50px;
  clear:left;
}

Container{
  width:800px;
  height:auto;
}

#margecentre{
  width:800px;
  height:auto;
  min-height:50px;
  float:left;
}

#bloque_gauche{
  width:355px;
  height:50px;
  float:left;
  margin-bottom:25px;
}

#menu_haut{
  width:445px;
  height:50px;
  float:left;
  margin-bottom:25px;
}

#logo{
  width:109px;
  height:125px;
  float:left;
  margin-bottom:25px;
  background-image:url(../images/logo_web.png);
  background-repeat:no-repeat;
  margin-right:5px;
}

#banniere{
  width:685px;
  height:125px;
  float:right;
  margin-bottom:25px;
}

#menu_bas{
  width:800px;
  height:39px;
  float:left;
  margin-bottom:25px;
  background-image:url(../images/menu_bas.png);
  background-repeat:repeat-x;
}

#contenu{
  width:800px;
  height:auto;
  float:left:
}

#moduleg{
  width:250px;
  height:200px;
  padding-top:50px;
  float:left;
  margin-right:22px;
  background-image:url(../images/module_nouvelles_titre.png);
  background-repeat:no-repeat;
  background-color:#c4d3ff;
  border-top:1px solid #314d9e;
  border-left:1px solid #314d9e;
  border-right:1px solid #314d9e;
  border-bottom:1px solid #314d9e;
}

#modulegcontenu{
  width:250px;
  height:150px;
  float:left;
}

#msociaux{
  width:250px;
  height:50px;
  float:left;
}

#modulec{
  width:250px;
  height:200px;
  padding-top:50px;
  float:left;
  margin-right:22px;
  background-image:url(../images/module_communiques_titre.png);
  background-repeat:no-repeat;
  background-color:#c4d3ff;
  border-top:1px solid #314d9e;
  border-left:1px solid #314d9e;
  border-right:1px solid #314d9e;
  border-bottom:1px solid #314d9e;
}  

#moduled{
  width:250px;
  height:200px;
  padding-top:50px;
  float:right;
  background-image:url(../images/module_evenements_titre.png);
  background-repeat:no-repeat;
  background-color:#c4d3ff;
  border-top:1px solid #314d9e;
  border-left:1px solid #314d9e;
  border-right:1px solid #314d9e;
  border-bottom:1px solid #314d9e;
}

#footer{
  width:800px;
  height:25px;
  float:left;
  text-align:center;
  font-family:Arial, Helvetica, sans-serif;
  font-size:10px;
  padding-top:12px;
  background:#f3f5f9;
}

/*====MENU HAUT====*/

#Menu_haut{
  margin-left:0px;
  margin-top:0px;
  margin-bottom:0px;
  padding-left:0px;
  list-style-type:none;
}

.moduletableMenu_haut ul{
   padding:0;
 margin:0;
 list-style-type:none;
}
  
.moduletableMenu_haut li {
 margin-left:2px;
 float:right; 
}

.moduletableMenu_haut ul li a {
 font-family:Arial, Helvetica, sans-serif;
 font-size:16px;  
 display:block;
 float:left;   
 width:99px;
 background-image:url(../images/bouton.gif);
 background-repeat:no-repeat;
 color:#FFF;
 text-decoration:none;
 text-align:center;
 padding:5px;
 
 border-color:#DCDCDC #696969 #696969 #DCDCDC;
 }
 
.moduletableMenu_haut ul li a:hover {
 background-image:url(../images/bouton_over.gif);
 color:#000;
 font-weight:bold;
 }  

/*====MENU BAS====*/

#Menu_bas{
  margin-left:auto;
  margin-top:0px;
  margin-bottom:0px;
  margin-right:auto;
  padding-left:0px;
  list-style-type:none;
}

.moduletableMenu_bas a:hover{
  display:inline-block;
}

.moduletableMenu_bas ul{
   padding:0;
   margin:0;
   list-style-type:none;
   
}
  
.moduletableMenu_bas li {
 margin-left:0px;
 float:none;
 
}

.moduletableMenu_bas ul li a {
 font-family:Arial, Helvetica, sans-serif;
 font-size:16px;  
 float:left;
 display:block;  
 width:130px;
 background:none;
 color:#314d9e;
 text-decoration:none;
 text-align:center;
 padding:0px;
 padding-top:10px;

 }
 
.moduletableMenu_bas ul li a:hover {
 color:#314d9e;
 font-weight:bold;
 }  


.moduletableMenu_bas ul li ul{
 display:none;
 }  

.moduletableMenu_bas ul li:hover ul{
 display:inline-block;
 margin-top:30px;
 margin-left:-130px;
 background:#f3f5f9;
 }
 
.moduletableMenu_bas li:hover ul li {
 float:none;
display:inline-block;
 }

.moduletableMenu_bas li ul {
 position:absolute;
 width: 140px; 
margin-left: 0px;
 }





/*****FIN DU MENU*****/



.moduletable_nouvelles a{
  font-size:13px;
  color:#314d9e;
  text-decoration:none;
  list-style-type:none;
}

.moduletable_nouvelles {
  width:240px;
  max-height:200px;
  padding-right:10px
  height:200px;
  overflow:hidden;
  list-style:none;
}

.moduletable_nouvelles ul li {
  list-style-type:circle;
  list-style-position:outside;
  margin-bottom:12px;
  
}

._nouvelles_read_all {
  margin-left:25px;
}

.pagination {
  border-top:1px solid #000;
  background:none;
  color:#000;
  margin-top:20px;

}


.pagination li{
  display:inline-block;
  margin-right:10px;
}

.pagination ul{
  margin-left:auto;
  margin-right:auto;
}

/*CALENDRIER*/

.mod_events_td_dayname .sunday{
  color:#000;
}
.mod_events_td_todaywithevents
{
  background-color: #5291CD;
}
.mod_events_td_todaynoevents
{
  background-color: #efb618;
}
.mod_events_td_dayoutofmonth
{
  background-color: #c4d3ff;
}
.mod_events_td_daywithevents
{
  background-color: #314d9e;
}
.mod_events_monthyear
{
  background-image: none;
}

a.mod_events_daylink:hover
{
  color:black;
  font-weight:bold;
}

/*logo médias sociaux*/

#logoms{
  margin-top:9px;
  margin-bottom:9px;  
  margin-left:23px;
  
}

a:logoms {
  color:none;
  border-color:none;
}

  